Search the VMware Knowledge Base (KB)
View by Article ID

VirtualCenter Upgrade Using ISO Image Fails if the Existing Installation Was Done Using ZIP (1004291)

  • 7 Ratings

Details

When upgrading to VirtualCenter 2.5 Update 1 using an ISO image, the upgrade process fails with the following error:

Please insert disk: 1

This issue arises only if the existing VirtualCenter installation was done using a ZIP file.

Solution

This upgrade scenario is not supported in VirtualCenter 2.5 Update 1. The following upgrade scenario matrix lists the supported and unsupported scenarios:

Existing VirtualCenter Install Format
VirtualCenter Upgrade Format
Supported
ZIP
ZIP
Yes
ISO
ISO
Yes
ISO
ZIP
Yes
ZIP
ISO
No


If the existing VirtualCenter installation was done using a ZIP file, upgrade the VirtualCenter using a ZIP file.

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 7 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.

What can we do to improve this information? (4000 or fewer characters)




Please enter the Captcha code before clicking Submit.
  • 7 Ratings
Actions
KB: